#!/usr/bin/env python
# -*- coding: utf-8 -*-

from enum import Enum


class Status(Enum):
    base = 0  # 基础话术
    pursue = 1
    pull = 2


class Error(Enum):
    error_nlg = 710  # 话术生成服务异常
    error_intent = 711  # 意图识别服务异常
    error_faq = 712  # faq服务异常
    error = 1 #"未知异常"




if __name__ == '__main__':
    print(Status.base)
